# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('events', '0004_auto_20150901_2204'),
    ]

    operations = [
        migrations.AlterField(
            model_name='photo',
            name='on_startpage',
            field=models.BooleanField(
                default=False, help_text='Display this Photo on the Startpage Teaser', db_index=True, verbose_name='Startpage'),
        ),
    ]
